html,
body {
  overflow-x: hidden;
}

div.preloader {
  background: -webkit-linear-gradient(90deg, white, whitesmoke);
  background: -o-linear-gradient(90deg, white, whitesmoke);
  background: linear-gradient(90deg, white, whitesmoke);
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999999;
  width: 100%;
  height: 100%;
}

#isi-preloader {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -100%);
}

#isi-preloader img {
  width: 100%;
  -webkit-animation: loading 2s ease infinite;
  -moz-animation: loading 2s ease infinite;
  -o-animation: loading 2s ease infinite;
  animation: loading 2s ease infinite;
}

@keyframes loading {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes loading {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes loading {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes loading {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

nav {
  transition: 0.3s;
}

#motto {
  color: #555;
}

.judul-unggulan {
  color: gray;
}

#slider-tim span,
footer span,
.text-testimoni,
.text-rups,
.text-keunggulan {
  color: #666;
}

footer strong,
.judul-testimoni,
.footer-testimoni,
.judul-rups,
.footer-rups,
#judul-emiten-non-hp,
.judul-bagian {
  color: #555;
}

.sub-judul-bagian,
.sub-judul-bagian-footer {
  color: #666;
}

footer {
  font-family: "BT";
  /* background-image: url(../img/landing/word_map.png); */
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /* min-height: 450px; */
  min-height: 100px;
  /* background-color: #f4f4f4; */
  background-color: #fff;
  padding-top: 25px;
  padding-bottom: 25px;
}

.logo-home-min{
  pointer-events: none;
  max-width: auto;
  max-height: 72px;
}

.vl-gray {
  border-left: 1px solid #888;
  height: 48px;
  box-shadow: 0px 0px 3px 1px #888;
}

.navbar-shadow {
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.75);
}

.owl-carousel .owl-item img.tim {
  width: 40%;
  margin: 0 auto;
}

.hero {
  border-radius: 0;
  max-height: 75vh;
  padding: 5vh 0;
  background-color: #412716;
  color: #fea60f;
  margin-bottom: 0px;
}

.bg-shape {
  background: url("../img/landing/shape.png") no-repeat;
  background-size: cover;
  background-position: center center;
  display: block;
}

.cont-height {
  height: 50vh;
  margin: 0 auto;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fea60f;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #fea60f;
}

.hero .container {
  margin-top: 25px;
}

.hero h2 {
  font-size: 1.21rem;
  margin-bottom: 1rem;
}

/* Hero Carousel */
#heroCarousel .carousel-item {
  transition: transform 0.7s ease-in-out;
}

.hero-indicators {
  bottom: 15px;
  z-index: 15;
}

.hero-indicators li {
  background-color: #FEA60F;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  border-top: none;
  border-bottom: none;
  opacity: 0.5;
}

.hero-indicators .active {
  opacity: 1;
  background-color: #FEA60F;
}

.hero-control {
  width: 5%;
  opacity: 0.7;
}

.hero-control:hover {
  opacity: 1;
}

.h1-hero {
  display: flex;
  align-items: center;
  gap: 10px;
}

.hero-text {
  margin-bottom: 2rem !important;
}

.gambar-samping {
  width: 80px;
  height: auto;
}

@media (max-width: 991.98px) {
  .h1-hero {
    display: block;
    text-align: center;
  }
}

table.table-izin tr td {
  padding: 0 4px 0 4px;
  vertical-align: top;
}

.btn-primary.btn-outline {
  color: #FEA60F;
}

.btn-primary {
  color: #fff;
  background-color: #FEA60F;
  border-color: #FEA60F;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 167, 15, 0.55);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus {
  background-color: #fd7e14;
  border-color: #fd7e14;
  color: #FFFFFF;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: #fd7e14;
  border-color: #fd7e14;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #fd7e14;
  border-color: #fd7e14;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.navbar-light .navbar-brand {
  color: #fea60f;
}

.navbar-light .navbar-nav .nav-link {
  color: #fea60f;
  transition: 0.3s;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #412716;
}

body {
  -webkit-font-smoothing: antialiased;
}

section {
  -webkit-font-smoothing: antialiased;
}

.jasa-layanan {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto 3em;
}

.jasa-layanan-item {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: stretch;
  align-items: stretch;
  text-align: center;
  -webkit-flex: 0 1 330px;
  flex: 0 1 330px;
  transition: transform 0.25s, visibility 0.25s ease-in;
}

.daftar-jasa-layanan {
  color: inherit;
  border: none;
  background: none;
}

.daftar-jasa-layanan:focus {
  outline: none;
}

.jasa-layanan-list {
  text-align: left;
}

.jasa-layanan-x .jasa-layanan-item {
  font-family: "Open Sans", sans-serif;
  cursor: default;
  color: black;
  background: #fff;
  box-shadow: 0 0 10px rgba(46, 59, 125, 0.23);
  border-radius: 20px 20px 10px 10px;
  margin: 1em;
}

.jasa-layanan-x .dekorasi-jasa-layanan {
  border-radius: 10px 10px 0 0;
  background: rgba(255, 165, 0, 0.5);
  padding: 4em 1em 9em;
  position: relative;
  min-height: 350px;
}

.jasa-layanan-x .dekorasi-jasa-layanan-img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 160px;
}

.jasa-layanan-x .judul-jasa-layanan {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #412716;
}

.jasa-layanan-x .layer-dekorasi {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}

.jasa-layanan-x .jasa-layanan-item:hover .layer-dekorasi--1 {
  -webkit-transform: translate3d(15px, 0, 0);
  transform: translate3d(15px, 0, 0);
}

.jasa-layanan-x .jasa-layanan-item:hover .layer-dekorasi--2 {
  -webkit-transform: translate3d(-15px, 0, 0);
  transform: translate3d(-15px, 0, 0);
}

/* kha */
.jasa-layanan-x .jasa-layanan-item:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.jasa-layanan-x .jasa-layanan-list {
  margin: 0;
  padding: 0 0 2.5em;
  list-style: none;
  text-align: center;
}

.jasa-layanan-x .list-item-jasa-layanan {
  padding: 0.4em 0;
  color: #666;
}

.jasa-layanan-x .daftar-jasa-layanan {
  font-weight: bold;
  margin: auto 3em 2em 3em;
  padding: 1em 2em;
  color: #fff;
  border-radius: 30px;
  background: rgba(255, 165, 0, 0.5);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.jasa-layanan-x .daftar-jasa-layanan:hover,
.jasa-layanan-x .daftar-jasa-layanan:focus {
  background-color: #fea60f;
  text-decoration: none;
}

.jasa-layanan-x .jasa-layanan-item--featured .dekorasi-jasa-layanan {
  padding: 5em 0 8.885em 0;
}

.ws {
  background-color: whitesmoke;
}

#keunggulan,
#emiten-area,
#tim,
#testimoni,
#rups,
#daftar-emiten,
#jasa-layanan {
  padding-top: 75px;
  padding-bottom: 75px;
}

/* #footer {
  padding-top: 75px;
} */

#motto {
  padding-top: 30px;
  padding-bottom: 30px;
}

#motto p,
.nama-di-daftar-emiten,
.bidang-di-daftar-emiten {
  font-size: 13px;
}

.garis-tim {
  width: 50%;
  margin: 0 auto;
  padding: 0;
}

#keunggulan h2 {
  font-size: 18px;
}

.deskripsi-jasa-layanan {
  color: #412716;
  margin-top: 20px;
}

.owl-carousel.owl-grab {
  -webkit-cursor: e-resize;
  -moz-cursor: e-resize;
  -ms-cursor: e-resize;
  -o-cursor: e-resize;
  cursor: e-resize;
}

#slider-daftar-emiten .owl-stage {
  display: flex;
}
#slider-daftar-emiten .owl-item {
  display: flex;
  flex: 1 0 auto;
}

#slider-testimoni .owl-stage {
  display: flex;
}
#slider-testimoni .owl-item {
  display: flex;
  flex: 1 0 auto;
}

#slider-rups .owl-stage {
  display: flex;
}
#slider-rups .owl-item {
  display: flex;
  flex: 1 0 auto;
}

.card-testimoni {
  display: flex;
  height: 100%;
  /* box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; */
}

.card-rups {
  display: flex;
  height: 100%;
  /* box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; */
}

.text-emiten {
  text-align: justify;
  color: #666;
}

.footer-1 {
  margin-top: 50px;
}

.footer-2,
.footer-3 {
  margin-top: 50px;
}

.navbar-light .navbar-toggler {
  border-color: rgba(0, 0, 0, 0.1);
  background: orange;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.jasa-layanan-x {
  margin-top: 50px;
}

.garis {
  width: 50%;
  height: 1px;
  background-image: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0),
    #412716,
    rgba(255, 255, 255, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0),
    #412716,
    rgba(255, 255, 255, 0)
  );
  background-image: linear-gradient(
    left,
    rgba(255, 255, 255, 0),
    #412716,
    rgba(255, 255, 255, 0)
  );
  border: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  padding: 0;
}

.navbar-light .navbar-nav .nav-link:not(.active):focus {
  color: #fea60f;
}

.card-daftar-emiten {
  display: flex;
  height: 100%;
  transition: transform 0.25s, visibility 0.25s ease-in;
}

/* kha */
.card-daftar-emiten:hover {
  transform: scale(1.1);
}

.kirim-email-di-footer {
  display: none;
}

.owl-carousel .owl-item img.logo-40 {
  width: 40%;
}

.owl-carousel .owl-item img.logo-dms,
.owl-carousel .owl-item img.logo-rdtx {
  width: 50%;
}

.owl-carousel .owl-item img.logo-mknt,
.owl-carousel .owl-item img.logo-bapi,
.owl-carousel .owl-item img.logo-lckm {
  width: 60%;
}

.owl-carousel .owl-item img.logo-pure {
  width: 70%;
}

.owl-carousel .owl-item img.logo-rise {
  margin-top: -25px;
}

.owl-carousel .owl-item img.logo-cleo {
  margin-top: -15px;
}

.owl-carousel .owl-item img.logo-jsky {
  margin-bottom: -27px;
}

.owl-carousel .owl-item img.logo-lckm {
  margin-top: 25px;
}

.owl-item .item {
  width: 100%;
}

.footer-ojk {
  margin-top: 35px;
}

.footer-ojk p {
  font-family: "RC";
}

.wa-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.wa-float:hover {
  color: white;
}

.my-wa-float {
  margin-top: 16px;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
  #jasa-layanan {
    padding-bottom: 10px;
  }
  #slider-daftar-emiten .owl-item {
    justify-content: center;
  }
  #tim {
    /* min-height: 90vh; */
  }
}

/*Small devices (landscape phones, 576px and up)*/
/*@media (min-width: 576px) and (max-width: 767.98px) {}*/

@media (max-width: 767.98px) {
  .footer-ojk {
    margin-top: 5px;
  }
  .footer-ojk p {
    font-size: 13px;
  }
  .kirim-email-di-footer {
    display: block;
  }
  .sub-judul-bagian-footer {
    font-size: 14px;
  }
  .isi-footer {
    font-size: 13px;
  }
  footer {
    padding-top: 60px;
  }
  .pektor {
    width: 95%;
    margin: 0 auto;
    display: block;
  }
  .judul-jasa-layanan {
    font-size: 20px;
  }
  .deskripsi-jasa-layanan,
  .list-item-jasa-layanan {
    font-size: 13px;
  }
  .jasa-layanan-x .dekorasi-jasa-layanan-img {
    height: 100px;
  }
  .jasa-layanan-x .dekorasi-jasa-layanan {
    min-height: 25px;
    padding: 2em 0.4em 6em;
  }
  .jasa-layanan-x .list-item-jasa-layanan {
    padding: 0.2em 0;
  }
  .jasa-layanan-x .daftar-jasa-layanan {
    font-weight: bold;
    padding: 0.5em 1em;
    border-radius: 15px;
    font-size: 13px;
  }
  .text-keunggulan,
  .text-testimoni,
  .text-rups,
  .text-emiten {
    font-size: 13px;
  }
}

/*Medium devices (tablets, 768px and up)*/
/*@media (min-width: 768px) and (max-width: 991.98px) {}*/

@media (max-width: 991.98px) {
  .jasa-layanan-x .dekorasi-jasa-layanan {
    min-height: 100px;
  }
  .jasa-layanan-x {
    margin-top: 0;
  }
  #isi-emiten-area {
    margin-top: 1.1rem;
  }
  #keunggulan,
  #emiten-area,
  #tim,
  #testimoni,
  #rups,
  #daftar-emiten {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  #jasa-layanan {
    padding-top: 65px;
    padding-bottom: 10px;
  }
  .informasi-keunggulan {
    margin-top: 1rem;
  }
  .hero {
    margin-top: 45px;
  }
  .judul-bagian {
    font-size: 25px;
  }
  .sub-judul-bagian {
    font-size: 16.5px;
  }
  #motto {
    display: none;
  }
  .text-hero h1 {
    text-align: center;
  }
  .text-hero h2 {
    text-align: center;
  }
  .text-hero a {
    display: none;
  }
  #judul-emiten-non-hp,
  .text-emiten {
    text-align: center;
  }
  .tombol-minta-penawaran {
    text-align: center;
  }
  .footer-1 {
    margin-top: 0;
  }
  .footer-2 {
    margin-top: 0;
  }
  .footer-3 {
    margin-top: 13px;
  }
  p.pmobile {
    word-wrap: break-word;
  }
  .fa-file {
    display: none;
  }
  .logo-rups {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
  }
  table.table-rups td.nmemt {
    height: 140px;
  }
}

/*@media (min-width: 992px) {}*/

/*Large devices (desktops, 992px and up)*/
/*@media (min-width: 992px) and (max-width: 1199.98px) {}*/

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .jasa-layanan-x .jasa-layanan-item {
    margin: 1em -0.5em;
  }
  .jasa-layanan-x .jasa-layanan__item--featured {
    margin: 0;
    z-index: 10;
    box-shadow: 0 0 20px rgba(46, 59, 125, 0.23);
  }
  table.table-rups td.nmemt {
    height: 100px;
  }
}

@media (min-width: 767px) {
  #ksei {
    margin-bottom: -30px;
    margin-top: -55px;
    margin-left: 20px;
  }
  #kominfo {
    margin-right: 6px;
  }
  /* #bsi {
    margin-top: -1.2px;
  } */
  #ojk {
    margin-right: 6px;
  }
}

img.jarak-logo {
  margin: -8px 20px 30px;
}

img.authorized {
  margin: -8px 15px 30px;
}

p#tgl_pengumuman {
  font-size: 14px;
  color: #555;
  padding-top: -10px;
}

a.jdanl:hover {
  text-decoration: none;
}

button.cari {
  border: 0;
  background-color: #fea60f;
  color: #fff;
}

.modal {
  z-index: 1040;
}

.modal-backdrop {
  z-index: 1039;
}

button.btn-tampilbanyak {
  background-color: #fea60f;
  color: #fff;
  border: 1px solid #fea60f;
}

button.btn-tampilbanyak:hover {
  background-color: #fff;
  color: #fea60f;
  border: 1px solid #fea60f;
}

button#buttonCariIDX:hover {
  background-color: #fff;
  color: #fea60f;
  border: 1px solid #fea60f;
}

.cert {
  margin-bottom: 20px;
}

table.table-rups td {
  padding: 0 10px 0 10px;
  border: none;
}

.text-testimoni {
  margin: 50px !important;
}

.text-rups {
  margin: 50px !important;
}

.text-motto {
  margin: 3px !important;
}

.italic {
  font-style: italic;
  font-size: 15px;
  color: gray;
  margin-top: -12px !important;
}

p.card-text {
  margin-left: 20px;
  margin-top: -5px;
}

a#privacy, a#informationSecurity, a#contact, a#email, a#address {
  color: #555;
  transition: .3s;
}

a#privacy:hover, a#informationSecurity:hover, a#contact:hover, a#email:hover, a#address:hover {
  text-decoration: none !important;
  color: #007bff;
}

img.footer-logo {
  max-width: auto;
  margin: auto 8px !important;
}

.nav-tabs a.nav-link {
  color: #212529;
}
.nav-tabs a.nav-link.active {
  color: #fea60f;
}